Forumstart

Annonser:

Moderatorer : Inga

Rättigheter i forumet

Inte skapa nya inlägg i det här forumet
Inte svara på inlägg i det här forumet
Inte ändra dina inlägg i det här forumet
Inte ta bort dina inlägg i det här forumet
Inte rösta i det här forumet
Totalt finns det 32292 inlägg i forumet
Vi har totalt 3652 registrerade användare
Senast registrerad användare: Smatten
1 användare online 0 Reg, 0 Dolda, 1 Gäst
Registrerade användare: Inga
Flest användare samtidigt: 269, 2017-06-01 15:26
Vem är Online

Senaste inläggen

Köp forumets officiella t-sh... (29)

13:06 4/8

Logic-foldern blev alias-fol... (0)

7:44 21/11

System overload (0)

1:16 30/9

Brush tool (0)

13:08 28/9

Producent sökes i Sthlms-omr... (0)

19:45 7/9

Producent sökes i Sthlm! (0)

19:42 7/9

Min första skiva... (2)

20:01 16/5

2 USB syntar med 2 olika lju... (0)

20:44 15/5

Skapa inlägg Besvara Forumstart -> Logic Pro/Express 9 < Föreg. ämne Nästa ämne >

Systemkrav Logic 9

Författare

Meddelande

Zulo

Rang: Skarp
Rang: Skarp


Blev medlem: 16/2 2005
Inlägg: 814
Från: Västerås

Skicka personligt meddelande
Inlägg Id: 35672    Skrivet: 2015-12-28 23:26
Tänkte försöka komma igång igen och har installerat Logic 9 Studio (som jag köpte för några år sen, men inte använt...).
När jag skulle starta det så fick jag meddelande om att det inte stöds av min version av OSX som är 10.11 El Capitan.
Stämmer det?
Är 10.9 den senaste versionen av operativ som Logic 9 klarar?

Har ingen lust att hosta upp två tusenlappar, utan då blåser jag hellre rent datorn och installerar OS 10.9 Maverick. Ska i princip bara använda datorn (Mac Mini late 2009 med 6 GB minne) till musik.

Logic Pro X har fått bra recensioner, men jag har detta som hobby.

Kan jag få några råd? Shocked
Är det värt att lägga ett par tusen på en uppgradering, eller knallar det på bra med Logic 9 och Maverick?
Hur är det med pluggar etc? Är de "äldre" utfasade? Har en hel del äldre pluggar (från 10.4 Tigerns tid) som jag förhoppningsvis kan uppgradera (om det behövs), men riskerar man att få versioner som kräver El Capitan?

Nån som kör Logic 9 och Maverick?

_________________
"Alla sätt är bra utom dom dåliga"


Dator: G5 2x1800 MHz
Minne: 3 GB
OS: 10.4.11
Program: LogicPro 8, GarageBand 08, PrintMusic2004
Ljudkort: UF400e (i CMEn)
Klaviatur: CME UF7
Övrigt: Novation Nocturne, iControl
Till toppen av sidan...
Besvara Citera

Visa tidigare inlägg:   

Skapa inlägg Besvara Forumstart -> Logic Pro/Express 9 < Föreg. ämne Nästa ämne >
Powered by phpBB © 2001, 2005 phpBB Group | Swedish translation by virtuality © 2003 | Powered by Photo Album © 2002-2003 Smartor
Logicpro.se forum är specialanpassat av studiomediatech.com © 2004